package com.example.shridev1;

public class Shride {
    int _id;
    String whereFrom;
    String whereTo;
    String pickup;
    String seats;
    String space;
    String car;
    String preferences;
    String environment;

    public Shride() { }

    public Shride(int id, String inWhereFrom, String inWhereTo, String inPickup,
                  String inSeats, String inSpace, String inCar, String inPreferences, String inEnvironment) {

        this._id = id;
        this.whereFrom = inWhereFrom;
        this.whereTo = inWhereTo;
        this.pickup = inPickup;
        this.seats = inSeats;
        this.space = inSpace;
        this.car = inCar;
        this.preferences = inPreferences;
        this.environment = inEnvironment;

    }
    public Shride(String inWhereFrom, String inWhereTo, String inPickup,
                  String inSeats, String inSpace, String inCar, String inPreferences, String inEnvironment) {

        this.whereFrom = inWhereFrom;
        this.whereTo = inWhereTo;
        this.pickup = inPickup;
        this.seats = inSeats;
        this.space = inSpace;
        this.car = inCar;
        this.preferences = inPreferences;
        this.environment = inEnvironment;

    }

    public int getID() { return this._id;}

    public  void setId(int id) { this._id = id; }

    public String getWhereFrom() { return this.whereFrom; }

    public void setWhereFrom(String inWhereFrom) { this.whereFrom = inWhereFrom; }

    public String getWhereTo() { return this.whereTo; }

    public void setWhereTo(String inWhereTo) { this.whereTo = inWhereTo; }

    public String getPickup() { return this.pickup; }

    public void setPickup(String inPickup) { this.pickup = inPickup; }

    public String getSeats() { return this.seats; }

    public void setSeats(String inSeats) { this.seats = inSeats; }

    public String getSpace() { return this.space; }

    public void setSpace(String inSpace) { this.space = inSpace; }

    public String getCar() { return this.car; }

    public void setCar(String inCar) { this.car = inCar; }

    public String getPreferences() { return this.preferences; }

    public void setPreferences(String inPreferences) { this.preferences = inPreferences; }

    public String getEnvironment() { return this.environment; }

    public void setEnvironment(String inEnvironment) { this.environment = inEnvironment; }



}


